file|change|kwpscloudmodule.dll|kwpscloudmodule.bin2|38831454c89e34b14e1b39659391b044
file|copy|mui\default\html\folderselector\dist\index.html|1b7878200bd1c78dbd24ef77ad207dbb
file|copy|mui\default\html\folderselector\dist\static\css\app.css|6a73c07feacdfe8bffc0ef91af0bcc65
file|copy|mui\default\html\folderselector\dist\static\css\chunk-vendors.css|3e60dd949beddf8c8cb2e09dbfaeca16
file|copy|mui\default\html\folderselector\dist\static\fonts\element-icons.ttf|732389ded34cb9c52dd88271f1345af9
file|copy|mui\default\html\folderselector\dist\static\js\app.js|506191e8579c9ddba96ab6bbb528a191
file|copy|mui\default\html\folderselector\dist\static\js\chunk-vendors.js|b1d3b6722c67fa5dcbed51811e15fa17
file|copy|mui\default\html\wps_cef_router\index.html|a6218d4df4e9136320ae13bf34275118
file|copy|mui\default\html\wps_cef_router\main.js|895463ef411eabf295d848e368df496a
file|change|mui\default\kwpscloudmodule.data|mui\default\kwpscloudmodule.data|415af44598f0e7b3ed410a86ac96743a
file|change|mui\default\subtheme\kwpscloudmodule.kuip|mui\default\subtheme\kwpscloudmodule.kuip|2c53bdadcd97858ba0c113b78ad7b05e
file|change|mui\default\subtheme\res\2018white_dark\2018white_dark.data|mui\default\subtheme\res\2018white_dark\2018white_dark.data|986d1c0341af12d07dc8a7d20b4169ac
file|change|mui\zh_CN\kwpscloudmodule.qm|mui\zh_CN\kwpscloudmodule.qm|1db42d6c8dc6f39174df7f94eebc1264
file|copy|version.tag|4468adc63153aa0dc64a5183b144d573
file|copy|wpscloudwidgets.ini|a8d14aad7af658e870eaad01b8d043f5
